<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 7.3.1" type="incidents">

    <incident
        id="DuplicateIds"
        severity="fatal"
        message="Duplicate id `@+id/txt_label_issue_tmp`, already defined earlier in this layout">
        <location
            file="${:app*release*sourceProvider*0*resDir*0}/layout/activity_main.xml"
            line="370"
            column="9"
            startOffset="16906"
            endLine="370"
            endColumn="46"
            endOffset="16943"/>
        <location
            file="${:app*release*sourceProvider*0*resDir*0}/layout/activity_main.xml"
            line="11"
            column="9"
            startOffset="424"
            endLine="11"
            endColumn="46"
            endOffset="461"
            message="Duplicate id `@+id/txt_label_issue_tmp` originally defined here"/>
    </incident>

</incidents>
